<html>
    <head>
        <title>Menu</title>
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="text-align: center">Pagina personal</h1>
        <hr>
        <ol>
            <li><a href="Lista_amigos.html">Lista de mejores amigos</a></li>
            <li><a href="Tabla_de_bandas.html">Cuadro de grupos musicales preferidos</a></li>
            <li><a href="Lista_comida.html">Lista de comidas preferidas</a></li>
        </ol>
    </body>
</html>